.banner {
    background-image: url(/assets/team/teampagebanner.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 90px;
    background-size: cover;
}
.homepage_grid_head_content{
    font-size: 16px;
}
.homepage_grid .card{
    width: auto;
    margin: 15px;
}
.homepage_grid .sm-img{
    width: 19px;
    padding-bottom: 4px;
}
.homepage_grid .card_header_title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 16px;
    margin-left: 14px;
}
.homepage_grid .inner_head_content {
    color: #D44048;
}
.homepage_grid .custom_card_title {
    font-size: 16px;
    font-weight: 600;
    padding-right: 0.75rem;
    padding-top: 0.75rem;
    margin-bottom: 0rem !important;
}
.homepage_grid .card-body {
    flex: 1 1 auto;
    padding: unset!important;
}
.homepage_subcontent1 {
    font-size: 11px;
    padding-left: 4px;
    font-weight: 500;
}
.homepage_subcontent2 {
    font-size: 11px;
    font-weight: 500;
}

.homepage_grid .scroll-wrapper {
    overflow-x: scroll;
    white-space: nowrap;
    width: calc(100% + 20px); /* Adjust this to fit four cards */
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none;  /* IE and Edge */
}
.homepage_grid .scroll-wrapper::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera */
}


.homepage_grid_head .filter_area_wrap{
 padding-right: 10px;
}
.homepage_grid_head .filter_area {
    font-size: 13px;
    padding-right: 8px;
}
.homepage_grid_head .yearfilter_area{
    border: 1px solid #A0A0A0;
    border-radius: 5px;
    padding: 4px 8px;
}


.custom_border {
    position: relative;
    padding-bottom: 10px; /* Adjust as needed for spacing */
    margin-left: 1px;
    margin-right: -1px;
    }

    .custom_border::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 1%;
        width: 97.5%;
        height: 1px;
        background: linear-gradient(to right, #d9d9d9 61%, transparent 40%, transparent 60%, #d9d9d9 60%);
    }

  
.footerSection {
background: #262626;
display: flex;
flex-direction: row;
align-items: center;
}
.footer, .icon_text {
display: flex;
flex-direction: row;
align-items: center;
justify-content: space-between;
}
.footerLogo img {
width: 150px;
display: block;
}
.footerLogo {
padding: 15px 0;
}
.redText {
color: #e1261c!important;
font-family: sf-Bold!important;
}
.copyRight {
display: flex;
flex-direction: column;
align-items: center;
color: white;
}
.copyRightText {
margin: 20px auto;
font-size: 12px;
}
.cardheading {
font-size: 15px;
font-family: sf-Bold;
margin-top: 10px;
line-height: 16px;
}
.follow-us {
font-size: 15px;
margin-right: 20px;
}
.icon {
margin: 15px;
}
.icon img {
cursor: pointer;
}

.main-carousel {
    width: 100%; /* Adjust as needed */
    margin: 0 auto;
}

.carousel-cell {
    width: 100%; /* Use 100% width for responsiveness */
    height: auto;
}
.homepage-headwrapper{
    overflow-x: clip;
    min-height: 91vh;
}

@media (min-width: 600px) {
.carousel-cell {
width: 50%; /* Two cells per view for medium screens */
}
}

@media (min-width: 900px) {
.carousel-cell {
width: 25%; /* Four cells per view for large screens */
}
}

@media screen and (min-width: 900px) and (max-width: 992px){
.homepage_grid .custom_card_title {
font-size: 11px;
font-weight: 600;
padding-right: 0.75rem;
padding-top: 0.75rem;
}
.homepage_grid .sm-img {
width: 15px;
padding-bottom: 4px;
}
.homepage_subcontent1 {
font-size: 10px;
}
.homepage_subcontent2 {
font-size: 10px;
}
}
/* @media screen and (min-width: 300px) and (max-width: 576px) {
    .banner {
        height: 40px;
        background-size: contain;
    }
}
@media screen and (min-width: 577px) and (max-width: 768px) {
    .banner {
        height: 60px;
        background-size: contain;
    }
}
@media screen and (min-width: 769px) and (max-width: 992px) {
    .banner {
        height: 42px;
        background-size: cover;
    }
} */


/* .slick-prev {
       
    left: -370px!important;
}
.slick-next,
.slick-prev {
    right: -11px !important;
} */
.slick-prev {
    left: -11px!important;
}
.slick-next {
    right: -12px!important;
}
.slick-next:before, .slick-prev:before {
    color: #000!important;
}

/* Pagination start */

.center {
    text-align: center;
    padding: 35px;
}
.pagination {
    display: inline-block !important;
}
.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem
}
.pagination a.active {
    background-color: #e1261c;
    color: #fff;
}
.pagination a {
    color: #000;
    float: left;
    padding: 8px 16px;
    
}
a{
    text-decoration: none !important;            
}
/* Pagination end */

.game-icon {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 5px;
    margin-top: 2%;
}

.game-time {
    /* color: grey; */
    font-weight: normal;
    font-size: 13px;
}